uuid: fe2d1688-3144-45ac-9a21-8460a44291be
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_hide_right_sidebar
    - node.type.media
id: node.media.field_hide_right_sidebar
field_name: field_hide_right_sidebar
entity_type: node
bundle: media
label: 'Hide Right Sidebar'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
